Bug 1785845 - CI: build error: After retrying 2 times, Pull image still failed due to error: unable to retrieve auth token: invalid username/password
Summary: CI: build error: After retrying 2 times, Pull image still failed due to error...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Samples
Version: 4.3.z
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.3.z
Assignee: Gabe Montero
QA Contact: XiuJuan Wang
URL:
Whiteboard:
Depends On: 1775973
Blocks: 1752313
TreeView+ depends on / blocked
 
Reported: 2019-12-21 15:22 UTC by Gabe Montero
Modified: 2020-03-10 23:53 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1775973
Environment:
Last Closed: 2020-03-10 23:52:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift openshift-controller-manager pull 59 None closed Bug 1785845: use OCM config registry hostname with imagechangetrigger in case imagestream cache is stale (a la builds) f... 2020-06-01 19:38:36 UTC
Red Hat Product Errata RHBA-2020:0676 None None None 2020-03-10 23:53:09 UTC

Comment 1 Gabe Montero 2020-01-06 21:24:57 UTC
The PR https://github.com/openshift/openshift-controller-manager/pull/59 will be associated with this bug once 4.3.z opens up after 4.3.0 ships.

Moving to POST manually 

Note https://bugzilla.redhat.com/show_bug.cgi?id=1787405 had some bearing on the e2e's passing for that ... checking out Akram's possible fix now

Comment 7 errata-xmlrpc 2020-03-10 23:52:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0676


Note You need to log in before you can comment on or make changes to this bug.